body {
	background: url('../images/bg_home_primary_2016.jpg') repeat-x center top;
	}




/*------------------------Primary Messaging------------------------*/

div.primarymessaging {
	margin: 4px -40px 0px 0px;
	padding: 0px 40px 0px 0px;
	width: 920px;
	height: 348px;
	background: url('../images/illus_home_2016.png') no-repeat right 5px;
	float: left;
	position: relative;
	}

div#trial {
	margin: 30px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #ddd;
	border-radius: 5px 5px 5px 5px;
	width: 938px;
	background: #eee;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.07);
	display: block;
	}

div#trial:hover {
	border: 1px solid #ccc;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	}

div#trial a {
	padding: 20px 20px 20px 20px;
	border: 2px solid #fff;
	border-radius: 5px 5px 5px 5px;
	width: 894px;
	background: linear-gradient(#f9f9f9, #f4f4f4);
	display: block;
	}
	
div#trial a:hover {
	text-decoration: none;
	}

div#trial img {
	margin: -10px 15px 0px 0px;
	float: left;
	}
	
div#trial h4 {
	margin: 0px 0px 5px 0px;
	font-size: 26px;
	line-height: 28px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	}

div#trial p {
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	line-height: 16px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	}

div.primarymessaging h1 {
	margin: 0px 0px 0px 0px;
	padding: 45px 0px 10px 0px;
	font-size: 41px;
	line-height: 42px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #000;
	}

div.primarymessaging h1 a:link,
div.primarymessaging h1 a:visited,
div.primarymessaging h1 a:hover,
div.primarymessaging h1 a:active {
	font-weight: bold;
	color: #000 !important;
	text-decoration: none;
	}

div.primarymessaging h2 {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	color: #1c89de;
	}

div.primarymessaging h2 a:link,
div.primarymessaging h2 a:visited,
div.primarymessaging h2 a:hover,
div.primarymessaging h2 a:active {
	font-weight: bold;
	color: #1c89de !important;
	text-decoration: none;
	}



/*------------------------News Ticker------------------------*/

div#ticker {
	margin: 0px 0px 20px 0px;
	padding: 5px 10px 5px 10px;
	width: 920px;
	height: 30px;
	
	}

div#ticker a {
	width: 920px;
	height: 30px;
	display: none;
	}

div#ticker a:hover {
	text-decoration: none;
	}
	
div#ticker a img {
	margin: -2px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	vertical-align: center;
	}

div#ticker a img.divider {
	margin: -4px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	vertical-align: center;
	}

div#ticker a h5 {
	padding: 7px 10px 0px 0px;
	font-size: 15px;
	line-height: 16px;
	font-weight: normal;
	}


/*------------------------3 Col Promos------------------------*/

div.threecolumnlayout a {
	margin: -7px -7px -7px -7px;
	padding: 7px 7px 7px 7px;
	width: 300px;
	height: 170px;
	background: url('../images/bg_home_promo.png') 0px 0px no-repeat; 
	font-weight: normal;
	color: #333;
	display: block;
	}

div.threecolumnlayout a:hover {
	background: url('../images/bg_home_promo.png') 0px -184px no-repeat; 
	text-decoration: none;
	}

div.threecolumnlayout a div {
	padding: 15px 15px 15px 15px;
	width: 270px;
	height: 140px;
	}

div.threecolumnlayout a div#careers {
	padding: 15px 130px 15px 15px;
	width: 155px;
	background: url('../images/promo_home_careers.png') 185px 25px no-repeat; 
	}

div.threecolumnlayout a div#webinar {
	padding: 15px 130px 15px 15px;
	width: 155px;
	background: url('../images/promo_webinar_home.png') 120px 0px no-repeat; 
	}

div.threecolumnlayout a div#datasheet {
	padding: 15px 130px 15px 15px;
	width: 155px;
	background: url('../images/illus_datasheet.png') 125px 0px no-repeat; 
	background-size: 200px 148px;
	}

div.threecolumnlayout a div#accolo {
	margin: 0px 1px 0px 0px;
	padding: 15px 129px 15px 15px;
	width: 155px;
	background: url('../images/icon_casestudy_accolo_148x148.png') 156px 10px no-repeat; 
	}

div.threecolumnlayout a div#ebook-social-intranet {
	margin: 0px 1px 0px 0px;
	padding: 15px 115px 15px 149px;
	width: 135px;
	text-align: right;
	background: url('../images/promo_socialintranet_home.png') 0px 0px no-repeat; 
	}

div.threecolumnlayout a div#hud {
	margin: 0px 1px 0px 0px;
	padding: 15px 129px 15px 15px;
	width: 155px;
	background: url('../images/icon_casestudy_hud_148x148.png') 160px 10px no-repeat; 
	}

div.threecolumnlayout a div#jacksonville-sheriff {
	margin: 0px 1px 0px 0px;
	padding: 15px 129px 15px 15px;
	width: 155px;
	background: url('../images/icon_casestudy_jacksonvillesheriff_148x148.png') 160px 10px no-repeat; 
	}

div.threecolumnlayout a div#mckesson {
	margin: 0px 1px 0px 0px;
	padding: 15px 129px 15px 15px;
	width: 155px;
	background: url('../images/icon_casestudy_mckesson_148x148.png') 160px 10px no-repeat; 
	}

span.customerlogo {
	padding: 10px 0px 5px 0px;
	display: none;
	height: 90px;
	max-height: 90px;
	text-align: center;
	}

div.threecolumnlayout a h3 {
	margin: 0px 0px 5px 0px;
	font-size: 20px;
	line-height: 21px;
	color: #0577c7;
	}

div.threecolumnlayout a p {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	color: #666;
	}

div.threecolumnlayout a p.details {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 12px;
	color: #333;
	}